Subject: Re: [stable] [PATCH] powerpc: Remove extra semicolon in fsl_soc.c

From: Greg KH <[email-masked]>
Date: Wed, 11 Mar 2009 09:05:47 -0700

On Wed, Mar 11, 2009 at 10:03:22AM -0600, Grant Likely wrote:
> On Wed, Mar 11, 2009 at 9:50 AM, Johns Daniel <[email-masked]> wrote:
> > A semicolon at the end of the macro means that the for loop has an
> > empty body, and so TSEC/MDIO will not work with older device trees.
> >
> > This fix only applies to 2.6.28; apparently, this code is gone for
> > 2.6.29, according to Grant Likely!
> >
> > Signed-off-by: Johns Daniel <[email-masked]>
> 
> Acked-by: Grant Likely <[email-masked]>
> 
> Greg:  Andy Flemming should probably confirm this, but I think this
> one should be backported to the stable series.

That's what he is asking for as he sent it to [email-masked] and
asked that it go into the 2.6.28 tree only :)

thanks,

greg k-h